unit U_JTXZ;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;

type
  TfrmJTXZ = class(TForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmJTXZ: TfrmJTXZ;

implementation

{$R *.dfm}

end.
